summaryrefslogtreecommitdiffstats
path: root/kernel-postinst.sh
diff options
context:
space:
mode:
Diffstat (limited to 'kernel-postinst.sh')
-rw-r--r--kernel-postinst.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/kernel-postinst.sh b/kernel-postinst.sh
index 5a996aa..069dacc 100644
--- a/kernel-postinst.sh
+++ b/kernel-postinst.sh
@@ -1,4 +1,8 @@
#!/bin/sh
+if ! [ /boot/vmlinuz.old ]; then
+ ln /boot/vmlinuz /boot/vmlinuz.old
+fi
+
install-lilo
exit 0